databinder support for wicket 1.4.7

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

databinder support for wicket 1.4.7

d2marcelo
Does databinder supports wicket version 1.4.7?

I tried the examples with the latest version from wicket and it didn't work.
Reply | Threaded
Open this post in threaded view
|

Re: databinder support for wicket 1.4.7

bgoldowsky
The Stealth Version 1.3.0 works well with Wicket 1.4.7 .  This version is in the repository, but is not mentioned on the Databinder website for some reason.

Bng


Reply | Threaded
Open this post in threaded view
|

Re: databinder support for wicket 1.4.7

d2marcelo
Cool, that worked!!

Thanks a lot!! databinder is a much easier than dealing with hibernate.
Reply | Threaded
Open this post in threaded view
|

Re: databinder support for wicket 1.4.7

d2marcelo
BTW , databinder-app-ao doesn't have a 1.3 version in the repository...
http://databinder.net/repo/net/databinder/databinder-app-ao/
any idea when we will get this?
thanks,
Reply | Threaded
Open this post in threaded view
|

Re: databinder support for wicket 1.4.7

Daniel Toffetti
Hi Marcelo,

    databinder-ao has some problems with activeobject library not being updated, see this thread (ninth message, about half page):

http://n2.nabble.com/Any-news-on-Wicket-1-4-support-td3775593.html#a3775593

    Now I've checked activeobjects site and it seems to be some activity recently:

https://activeobjects.dev.java.net/source/browse/activeobjects/trunk/

    Perhaps databinder-ao receives some care if ao releases new versions. If you need it badly I advice you to provide patches, read the previous thread.

hth,

Daniel